# Uses of Class
com.fasterxml.jackson.datatype.jsr310.ser.ZonedDateTimeSerializer

Packages that use ZonedDateTimeSerializer
Package
Description
com.fasterxml.jackson.datatype.jsr310.ser

## Uses of ZonedDateTimeSerializer in com.fasterxml.jackson.datatype.jsr310.ser

Fields in com.fasterxml.jackson.datatype.jsr310.ser declared as ZonedDateTimeSerializer
Modifier and Type
Field
Description
`static final ZonedDateTimeSerializer`
ZonedDateTimeSerializer.`INSTANCE`
Constructors in com.fasterxml.jackson.datatype.jsr310.ser with parameters of type ZonedDateTimeSerializer
Modifier
Constructor
Description
`protected`
`ZonedDateTimeSerializer(ZonedDateTimeSerializer base, Boolean useTimestamp, Boolean useNanoseconds, DateTimeFormatter formatter, com.fasterxml.jackson.annotation.JsonFormat.Shape shape, Boolean writeZoneId)`
`protected`
`ZonedDateTimeSerializer(ZonedDateTimeSerializer base, Boolean useTimestamp, Boolean useNanoseconds, DateTimeFormatter formatter, Boolean writeZoneId)`
Deprecated.
`protected`
`ZonedDateTimeSerializer(ZonedDateTimeSerializer base, Boolean useTimestamp, DateTimeFormatter formatter, Boolean writeZoneId)`